@import "variables";

.pd-bottom {
  padding-bottom: 0 !important;
}
.page-setup{
  h3{
    color:#cc0000;
    display: block;
    margin:30px 0px;
    font-size: 20px;
  }
  .block-setup{
    h6{
      color: #c00;
      margin-bottom: 15px;
      font-size: 14px;
    }
    ul{
      list-style: none;
      padding:0;
      margin-left:0px;
      li{
        list-style: none;
        a{
          color:#666666;
          font-size: 14px;
          display: block;
          margin-bottom:15px;
        }
        a:hover{
          text-decoration: underline;
        }
      }
    }
  }
}
.disable-expand {
  pointer-events: none !important;
  cursor: not-allowed !important;
  color: #d6d4d4 !important;
  i {
    color: #d6d4d4 !important;
  }
}

.fa-plus:before {
  content: "\f067";
}

.fa-minus:before {
  content: "\f068";
}
.fa-plus-circle:before {
  content: "\f055";
}

.fa-minus-circle:before {
  content: "\f056";
}
.block-content.detail-order{
  p{
    margin-bottom:3px;
  }
  .form-control-static{
    min-height: 10px;
  }
  .form-group > div{
    min-height: 10px;
  }
}
main-body {
  position: relative;
  width: 100%;
  background-color: $color-light;
      .page-heading{
        background-color: #eae4e4a6;
        padding: 6px 15px;
        -webkit-transition: opacity 0.2s ease-out;
        transition: opacity 0.2s ease-out;
        h2{
          margin-top: 2px;
          float: left;
          font-size: 12px;
          font-weight: 600;
          color: #63082d
        }
        .breadcrumb{
          float: right;
          margin-bottom: 0;
        }
      }
      .layout-block{
        background-color: #fff;
      }
}
